
/* Class = "NSWindow"; title = "MenuMeters"; ObjectID = "12"; */
"12.title" = "MenuMeters";

/* Class = "NSTabViewItem"; label = "Schijf"; ObjectID = "100"; */
"100.label" = "Schijf";

/* Class = "NSTabViewItem"; label = "CPU"; ObjectID = "102"; */
"102.label" = "CPU";

/* Class = "NSTabViewItem"; label = "Geheugen"; ObjectID = "103"; */
"103.label" = "Geheugen";

/* Class = "NSTabViewItem"; label = "Netwerk"; ObjectID = "105"; */
"105.label" = "Netwerk";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "146"; */
"146.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "ImageSet"; ObjectID = "203"; */
"203.title" = "ImageSet";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "206"; */
"206.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "223"; */
"223.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "293"; */
"293.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "382"; */
"382.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Totaal (groot)"; ObjectID = "1098"; */
"384.title" = "Totaal (groot)";

/* Class = "NSMenuItem"; title = "Gebruiker en systeem (klein)"; ObjectID = "1100"; */
"385.title" = "Gebruiker en systeem (klein)";

/* Class = "NSMenuItem"; title = "Totaal (gemiddeld)"; ObjectID = "1099"; */
"386.title" = "Totaal (gemiddeld)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "403"; */
"403.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "477"; */
"477.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "pulse"; ObjectID = "478"; */
"478.title" = "pulse";

/* Class = "NSMenuItem"; title = "glow"; ObjectID = "479"; */
"479.title" = "glow";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "489"; */
"489.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "inverse glow"; ObjectID = "497"; */
"497.title" = "inverse glow";

/* Class = "NSMenuItem"; title = "inverse pulse"; ObjectID = "498"; */
"498.title" = "inverse pulse";

/* Class = "NSMenuItem"; title = "opent het volume in de Finder"; ObjectID = "1101"; */
"500.title" = "opent het volume in de Finder";

/* Class = "NSMenuItem"; title = "verwijdert het volume"; ObjectID = "1102"; */
"502.title" = "verwijdert het volume";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "503"; */
"503.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "522"; */
"522.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "542"; */
"542.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "591"; */
"591.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Toon schijf-MenuMeter"; ObjectID = "1006"; */
"1006.title" = "Toon schijf-MenuMeter";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "1007"; */
"1007.title" = "x";

/* Class = "NSTextFieldCell"; title = "Ververs iedere (seconden):"; ObjectID = "1010"; */
"1010.title" = "Ververs iedere (seconden):";

/* Class = "NSTextFieldCell"; title = "Kiezen van een volume uit het menu"; ObjectID = "1011"; */
"1011.title" = "Kiezen van een volume uit het menu";

/* Class = "NSTextFieldCell"; title = "Kiezen met ingedrukte Optietoets heeft de andere functie"; ObjectID = "1013"; */
"1013.title" = "Kiezen met ingedrukte Optietoets heeft de andere functie";

/* Class = "NSButtonCell"; title = "Toon CPU-MenuMeter"; ObjectID = "1014"; */
"1014.title" = "Toon CPU-MenuMeter";

/* Class = "NSTextFieldCell"; title = "Ververs iedere (seconden):"; ObjectID = "1017"; */
"1017.title" = "Ververs iedere (seconden):";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "1018"; */
"1018.title" = "x";

/* Class = "NSTextFieldCell"; title = "Gebruiker"; ObjectID = "1019"; */
"1019.title" = "Gebruiker";

/* Class = "NSTextFieldCell"; title = "Systeem"; ObjectID = "1020"; */
"1020.title" = "Systeem";

/* Class = "NSTextFieldCell"; title = "Toon percentage als:"; ObjectID = "1022"; */
"1022.title" = "Toon percentage als:";

/* Class = "NSButtonCell"; title = "Toon gemiddelde voor meer CPU's in één weergave"; ObjectID = "1024"; */
"1024.title" = "Toon gemiddelde voor meer CPU's in één weergave";

/* Class = "NSTextFieldCell"; title = "Breedte"; ObjectID = "1025"; */
"1025.title" = "Breedte";

/* Class = "NSTextFieldCell"; title = "Percentage-weergave"; ObjectID = "1026"; */
"1026.title" = "Percentage-weergave";

/* Class = "NSTextFieldCell"; title = "Grafiekweergave"; ObjectID = "1027"; */
"1027.title" = "Grafiekweergave";

/* Class = "NSTextFieldCell"; title = "Algemeen"; ObjectID = "1028"; */
"1028.title" = "Algemeen";

/* Class = "NSTextFieldCell"; title = "Kleuren"; ObjectID = "1029"; */
"1029.title" = "Kleuren";

/* Class = "NSButtonCell"; title = "PowerMate toont CPU-gebruik als"; ObjectID = "1030"; */
"1030.title" = "PowerMate toont CPU-gebruik als";

/* Class = "NSButtonCell"; title = "Toon geheugen-MenuMeter"; ObjectID = "1032"; */
"1032.title" = "Toon geheugen-MenuMeter";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "1033"; */
"1033.title" = "x";

/* Class = "NSTextFieldCell"; title = "Ververs iedere (seconden):"; ObjectID = "1035"; */
"1035.title" = "Ververs iedere (seconden):";

/* Class = "NSButtonCell"; title = "Toon labels voor vrij / gebruikt"; ObjectID = "1037"; */
"1037.title" = "Toon labels voor vrij / gebruikt";

/* Class = "NSTextFieldCell"; title = "Algemeen"; ObjectID = "1038"; */
"1038.title" = "Algemeen";

/* Class = "NSButtonCell"; title = "Toon indicatie van 'paging'-activiteit"; ObjectID = "1039"; */
"1039.title" = "Toon indicatie van 'paging'-activiteit";

/* Class = "NSTextFieldCell"; title = "Kleuren"; ObjectID = "1040"; */
"1040.title" = "Kleuren";

/* Class = "NSTextFieldCell"; title = "page-in"; ObjectID = "1041"; */
"1041.title" = "page-in";

/* Class = "NSTextFieldCell"; title = "page-out"; ObjectID = "1042"; */
"1042.title" = "page-out";

/* Class = "NSTextFieldCell"; title = "Grafiekbreedte"; ObjectID = "1044"; */
"1044.title" = "Grafiekbreedte";

/* Class = "NSTextFieldCell"; title = "Weergave"; ObjectID = "1045"; */
"1045.title" = "Weergave";

/* Class = "NSTextFieldCell"; title = "Actief"; ObjectID = "1047"; */
"1047.title" = "Actief";

/* Class = "NSTextFieldCell"; title = "Inactief"; ObjectID = "1048"; */
"1048.title" = "Inactief";

/* Class = "NSTextFieldCell"; title = "'wired'"; ObjectID = "1049"; */
"1049.title" = "'wired'";

/* Class = "NSTextFieldCell"; title = "Vrij"; ObjectID = "1050"; */
"1050.title" = "Vrij";

/* Class = "NSTextFieldCell"; title = "Gebruikt"; ObjectID = "1051"; */
"1051.title" = "Gebruikt";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "1053"; */
"1053.title" = "x";

/* Class = "NSButtonCell"; title = "Toon netwerk-MenuMeter"; ObjectID = "1054"; */
"1054.title" = "Toon netwerk-MenuMeter";

/* Class = "NSTextFieldCell"; title = "Ververs iedere (seconden):"; ObjectID = "1056"; */
"1056.title" = "Ververs iedere (seconden):";

/* Class = "NSTextFieldCell"; title = "Verzenden"; ObjectID = "1057"; */
"1057.title" = "Verzenden";

/* Class = "NSTextFieldCell"; title = "Ontvangen"; ObjectID = "1058"; */
"1058.title" = "Ontvangen";

/* Class = "NSButtonCell"; title = "Toon labels (Tx/Rx)"; ObjectID = "1060"; */
"1060.title" = "Toon labels (Tx/Rx)";

/* Class = "NSButtonCell"; title = "Negeer waarden kleiner dan 1KB/s"; ObjectID = "1061"; */
"1061.title" = "Negeer waarden kleiner dan 1KB/s";

/* Class = "NSTextFieldCell"; title = "Stijl:"; ObjectID = "1062"; */
"1062.title" = "Stijl:";

/* Class = "NSTextFieldCell"; title = "Breedte:"; ObjectID = "1063"; */
"1063.title" = "Breedte:";

/* Class = "NSTextFieldCell"; title = "Weergave - Doorvoer"; ObjectID = "1065"; */
"1065.title" = "Weergave - Doorvoer";

/* Class = "NSTextFieldCell"; title = "Weergave - Grafiek"; ObjectID = "1066"; */
"1066.title" = "Weergave - Grafiek";

/* Class = "NSTextFieldCell"; title = "Kleuren"; ObjectID = "1067"; */
"1067.title" = "Kleuren";

/* Class = "NSTextFieldCell"; title = "Voorkeursinterface:"; ObjectID = "1068"; */
"1068.title" = "Voorkeursinterface:";

/* Class = "NSTextFieldCell"; title = "Algemeen"; ObjectID = "1070"; */
"1070.title" = "Algemeen";

/* Class = "NSTextFieldCell"; title = "Weergave schaalt op:"; ObjectID = "1071"; */
"1071.title" = "Weergave schaalt op:";

/* Class = "NSTextFieldCell"; title = "Schaalmethode:"; ObjectID = "1073"; */
"1073.title" = "Schaalmethode:";

/* Class = "NSTextFieldCell"; title = "Oriëntatie weergave:"; ObjectID = "1075"; */
"1075.title" = "Oriëntatie weergave:";

/* Class = "NSTextFieldCell"; title = "Niet actief"; ObjectID = "1077"; */
"1077.title" = "Niet actief";

/* Class = "NSTextFieldCell"; title = "MenuMeters, © 2002-2014 Alex Harper (http://www.ragingmenace.com)"; ObjectID = "1078"; */
"1078.title" = "MenuMeters, © 2002-2014 Alex Harper (http://www.ragingmenace.com)";

/* Class = "NSTextFieldCell"; title = "Gecomprimeerd"; ObjectID = "1081"; */
"1081.title" = "Gecomprimeerd";

/* Class = "NSMenuItem"; title = "Percentage"; ObjectID = "1091"; */
"1091.title" = "Percentage";

/* Class = "NSMenuItem"; title = "Grafiek"; ObjectID = "1092"; */
"1092.title" = "Grafiek";

/* Class = "NSMenuItem"; title = "Grafiek en percentage"; ObjectID = "1093"; */
"1093.title" = "Grafiek en percentage";

/* Class = "NSMenuItem"; title = "Thermometer"; ObjectID = "1094"; */
"1094.title" = "Thermometer";

/* Class = "NSMenuItem"; title = "Percentage en thermometer"; ObjectID = "1095"; */
"1095.title" = "Percentage en thermometer";

/* Class = "NSMenuItem"; title = "Grafiek en thermometer"; ObjectID = "1096"; */
"1096.title" = "Grafiek en thermometer";

/* Class = "NSMenuItem"; title = "Grafiek, percentage en thermometer"; ObjectID = "1097"; */
"1097.title" = "Grafiek, percentage en thermometer";

/* Class = "NSMenuItem"; title = "Taartgrafiek"; ObjectID = "1103"; */
"225.title" = "Taartgrafiek";

/* Class = "NSMenuItem"; title = "Staafgrafiek"; ObjectID = "1104"; */
"219.title" = "Staafgrafiek";

/* Class = "NSMenuItem"; title = "Geschiedenis"; ObjectID = "1105"; */
"472.title" = "Geschiedenis";

/* Class = "NSMenuItem"; title = "Totalen vrij / gebruikt"; ObjectID = "1106"; */
"508.title" = "Totalen vrij / gebruikt";

/* Class = "NSMenuItem"; title = "Pijlen"; ObjectID = "1107"; */
"297.title" = "Pijlen";

/* Class = "NSMenuItem"; title = "Doorvoer"; ObjectID = "1108"; */
"294.title" = "Doorvoer";

/* Class = "NSMenuItem"; title = "Pijlen en doorvoer"; ObjectID = "1109"; */
"299.title" = "Pijlen en doorvoer";

/* Class = "NSMenuItem"; title = "Grafiek"; ObjectID = "1110"; */
"314.title" = "Grafiek";

/* Class = "NSMenuItem"; title = "Grafiek en pijlen"; ObjectID = "1111"; */
"363.title" = "Grafiek en pijlen";

/* Class = "NSMenuItem"; title = "Grafiek en doorvoer"; ObjectID = "1112"; */
"365.title" = "Grafiek en doorvoer";

/* Class = "NSMenuItem"; title = "Grafiek, pijlen en doorvoer"; ObjectID = "1113"; */
"366.title" = "Grafiek, pijlen en doorvoer";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "1114"; */
"541.title" = "Linear";

/* Class = "NSMenuItem"; title = "Wortel"; ObjectID = "1115"; */
"557.title" = "Wortel";

/* Class = "NSMenuItem"; title = "Derdemachtswortel"; ObjectID = "1116"; */
"556.title" = "Derdemachtswortel";

/* Class = "NSMenuItem"; title = "Logarithmisch"; ObjectID = "1117"; */
"545.title" = "Logarithmisch";

/* Class = "NSMenuItem"; title = "Snelheid"; ObjectID = "1118"; */
"525.title" = "Snelheid";

/* Class = "NSMenuItem"; title = "Piekverkeer"; ObjectID = "1119"; */
"526.title" = "Piekverkeer";

/* Class = "NSMenuItem"; title = "Primair (automatisch)"; ObjectID = "1120"; */
"487.title" = "Primair (automatisch)";

/* Class = "NSMenuItem"; title = "Verzenden - Ontvangen"; ObjectID = "1121"; */
"590.title" = "Verzenden - Ontvangen";

/* Class = "NSMenuItem"; title = "Ontvangen - Verzenden"; ObjectID = "1122"; */
"592.title" = "Ontvangen - Verzenden";

/* Class = "NSMenuItem"; title = "Standaard"; ObjectID = "1123"; */
"406.title" = "Standaard";

/* Class = "NSMenuItem"; title = "Gecentreerd"; ObjectID = "1124"; */
"407.title" = "Gecentreerd";

/* Class = "NSMenuItem"; title = "Tegenover elkaar"; ObjectID = "1125"; */
"404.title" = "Tegenover elkaar";

/* Class = "NSMenuItem"; title = "Tegenover elkaar, omgekeerd"; ObjectID = "1126"; */
"613.title" = "Tegenover elkaar, omgekeerd";

/* Class = "NSButtonCell"; title = "Display memory pressure"; ObjectID = "jyb-TY-qOU"; */
"jyb-TY-qOU.title" = "Display memory pressure";
